payload:
  # 本碎片只包含常见广告关键字、广告联盟。无副作用，放心使用

  # 广告关键词
  - DOMAIN-KEYWORD,admarvel
  - DOMAIN-KEYWORD,admaster
  - DOMAIN-KEYWORD,adsage
  - DOMAIN-KEYWORD,adsensor
  - DOMAIN-KEYWORD,adsmogo
  - DOMAIN-KEYWORD,adsrvmedia
  - DOMAIN-KEYWORD,adsserving
  - DOMAIN-KEYWORD,adsystem
  - DOMAIN-KEYWORD,adwords
  - DOMAIN-KEYWORD,applovin
  - DOMAIN-KEYWORD,appsflyer
  - DOMAIN-KEYWORD,domob
  - DOMAIN-KEYWORD,duomeng
  - DOMAIN-KEYWORD,dwtrack
  - DOMAIN-KEYWORD,guanggao
  - DOMAIN-KEYWORD,omgmta
  - DOMAIN-KEYWORD,omniture
  - DOMAIN-KEYWORD,openx
  - DOMAIN-KEYWORD,partnerad
  - DOMAIN-KEYWORD,pingfore
  - DOMAIN-KEYWORD,socdm
  - DOMAIN-KEYWORD,supersonicads
  - DOMAIN-KEYWORD,wlmonitor
  - DOMAIN-KEYWORD,zjtoolbar

  # 广告联盟-国内****************
  - DOMAIN-SUFFIX,09mk.cn
  - DOMAIN-SUFFIX,100peng.com
  - DOMAIN-SUFFIX,114la.com
  - DOMAIN-SUFFIX,123juzi.net
  - DOMAIN-SUFFIX,138lm.com
  - DOMAIN-SUFFIX,17un.com
  - DOMAIN-SUFFIX,2cnt.net
  - DOMAIN-SUFFIX,3gmimo.com
  - DOMAIN-SUFFIX,3xx.vip
  - DOMAIN-SUFFIX,51.la
  - DOMAIN-SUFFIX,51taifu.com
  - DOMAIN-SUFFIX,51yes.com
  - DOMAIN-SUFFIX,600ad.com
  - DOMAIN-SUFFIX,6dad.com
  - DOMAIN-SUFFIX,70e.com
  - DOMAIN-SUFFIX,86.cc
  - DOMAIN-SUFFIX,8le8le.com
  - DOMAIN-SUFFIX,8ox.cn
  - DOMAIN-SUFFIX,95558000.com
  - DOMAIN-SUFFIX,99click.com
  - DOMAIN-SUFFIX,99youmeng.com
  - DOMAIN-SUFFIX,a3p4.net
  - DOMAIN-SUFFIX,acs86.com
  - DOMAIN-SUFFIX,acxiom-online.com
  - DOMAIN-SUFFIX,ad-brix.com
  - DOMAIN-SUFFIX,ad-delivery.net
  - DOMAIN-SUFFIX,ad-locus.com
  - DOMAIN-SUFFIX,ad-plus.cn
  - DOMAIN-SUFFIX,ad7.com
  - DOMAIN-SUFFIX,adadapted.com
  - DOMAIN-SUFFIX,adadvisor.net
  - DOMAIN-SUFFIX,adap.tv
  - DOMAIN-SUFFIX,adbana.com
  - DOMAIN-SUFFIX,adchina.com
  - DOMAIN-SUFFIX,adcome.cn
  - DOMAIN-SUFFIX,ader.mobi
  - DOMAIN-SUFFIX,adform.net
  - DOMAIN-SUFFIX,adfuture.cn
  - DOMAIN-SUFFIX,adhouyi.com
  - DOMAIN-SUFFIX,adinfuse.com
  - DOMAIN-SUFFIX,adirects.com
  - DOMAIN-SUFFIX,adjust.io
  - DOMAIN-SUFFIX,adkmob.com
  - DOMAIN-SUFFIX,adlive.cn
  - DOMAIN-SUFFIX,adlocus.com
  - DOMAIN-SUFFIX,admaji.com
  - DOMAIN-SUFFIX,admin6.com
  - DOMAIN-SUFFIX,admon.cn
  - DOMAIN-SUFFIX,adnyg.com
  - DOMAIN-SUFFIX,adpolestar.net
  - DOMAIN-SUFFIX,adpro.cn
  - DOMAIN-SUFFIX,adpush.cn
  - DOMAIN-SUFFIX,adquan.com
  - DOMAIN-SUFFIX,adreal.cn
  - DOMAIN-SUFFIX,ads8.com
  - DOMAIN-SUFFIX,adsame.com
  - DOMAIN-SUFFIX,adsmogo.com
  - DOMAIN-SUFFIX,adsmogo.org
  - DOMAIN-SUFFIX,adsunflower.com
  - DOMAIN-SUFFIX,adsunion.com
  - DOMAIN-SUFFIX,adtrk.me
  - DOMAIN-SUFFIX,adups.com
  - DOMAIN-SUFFIX,aduu.cn
  - DOMAIN-SUFFIX,advertising.com
  - DOMAIN-SUFFIX,adview.cn
  - DOMAIN-SUFFIX,advmob.cn
  - DOMAIN-SUFFIX,adwetec.com
  - DOMAIN-SUFFIX,adwhirl.com
  - DOMAIN-SUFFIX,adwo.com
  - DOMAIN-SUFFIX,adxmi.com
  - DOMAIN-SUFFIX,adyun.com
  - DOMAIN-SUFFIX,adzerk.net
  - DOMAIN-SUFFIX,agrant.cn
  - DOMAIN-SUFFIX,agrantsem.com
  - DOMAIN-SUFFIX,aihaoduo.cn
  - DOMAIN-SUFFIX,ajapk.com
  - DOMAIN-SUFFIX,allyes.cn
  - DOMAIN-SUFFIX,allyes.com
  - DOMAIN-SUFFIX,amazon-adsystem.com
  - DOMAIN-SUFFIX,analysys.cn
  - DOMAIN-SUFFIX,angsrvr.com
  - DOMAIN-SUFFIX,anquan.org
  - DOMAIN-SUFFIX,anysdk.com
  - DOMAIN-SUFFIX,appadhoc.com
  - DOMAIN-SUFFIX,appads.com
  - DOMAIN-SUFFIX,appboy.com
  - DOMAIN-SUFFIX,appdriver.cn
  - DOMAIN-SUFFIX,appjiagu.com
  - DOMAIN-SUFFIX,applifier.com
  - DOMAIN-SUFFIX,appsflyer.com
  - DOMAIN-SUFFIX,atdmt.com
  - DOMAIN-SUFFIX,baifendian.com
  - DOMAIN-SUFFIX,banmamedia.com
  - DOMAIN-SUFFIX,baoyatu.cc
  - DOMAIN-SUFFIX,baycode.cn
  - DOMAIN-SUFFIX,bayimob.com
  - DOMAIN-SUFFIX,behe.com
  - DOMAIN-SUFFIX,bfshan.cn
  - DOMAIN-SUFFIX,biddingos.com
  - DOMAIN-SUFFIX,biddingx.com
  - DOMAIN-SUFFIX,bjvvqu.cn
  - DOMAIN-SUFFIX,bjxiaohua.com
  - DOMAIN-SUFFIX,bloggerads.net
  - DOMAIN-SUFFIX,branch.io
  - DOMAIN-SUFFIX,bsdev.cn
  - DOMAIN-SUFFIX,bshare.cn
  - DOMAIN-SUFFIX,btyou.com
  - DOMAIN-SUFFIX,bugtags.com
  - DOMAIN-SUFFIX,buysellads.com
  - DOMAIN-SUFFIX,c0563.com
  - DOMAIN-SUFFIX,cacafly.com
  - DOMAIN-SUFFIX,casee.cn
  - DOMAIN-SUFFIX,cdnmaster.com
  - DOMAIN-SUFFIX,chance-ad.com
  - DOMAIN-SUFFIX,chanet.com.cn
  - DOMAIN-SUFFIX,chartbeat.com
  - DOMAIN-SUFFIX,chartboost.com
  - DOMAIN-SUFFIX,chengadx.com
  - DOMAIN-SUFFIX,chmae.com
  - DOMAIN-SUFFIX,clickadu.com
  - DOMAIN-SUFFIX,clicki.cn
  - DOMAIN-SUFFIX,clicktracks.com
  - DOMAIN-SUFFIX,clickzs.com
  - DOMAIN-SUFFIX,cloudmobi.net
  - DOMAIN-SUFFIX,cmcore.com
  - DOMAIN-SUFFIX,cnxad.com
  - DOMAIN-SUFFIX,cnzz.com
  - DOMAIN-SUFFIX,cnzzlink.com
  - DOMAIN-SUFFIX,cocounion.com
  - DOMAIN-SUFFIX,coocaatv.com
  - DOMAIN-SUFFIX,cooguo.com
  - DOMAIN-SUFFIX,coolguang.com
  - DOMAIN-SUFFIX,coremetrics.com
  - DOMAIN-SUFFIX,cpmchina.co
  - DOMAIN-SUFFIX,cpx24.com
  - DOMAIN-SUFFIX,crasheye.cn
  - DOMAIN-SUFFIX,crosschannel.com
  - DOMAIN-SUFFIX,ctrmi.com
  - DOMAIN-SUFFIX,customer-security.online
  - DOMAIN-SUFFIX,daoyoudao.com
  - DOMAIN-SUFFIX,datouniao.com
  - DOMAIN-SUFFIX,ddapp.cn
  - DOMAIN-SUFFIX,dianjoy.com
  - DOMAIN-SUFFIX,dianru.com
  - DOMAIN-SUFFIX,disqusads.com
  - DOMAIN-SUFFIX,domob.cn
  - DOMAIN-SUFFIX,domob.com.cn
  - DOMAIN-SUFFIX,domob.org
  - DOMAIN-SUFFIX,dotmore.com.tw
  - DOMAIN-SUFFIX,doubleverify.com
  - DOMAIN-SUFFIX,doudouguo.com
  - DOMAIN-SUFFIX,doumob.com
  - DOMAIN-SUFFIX,duanat.com
  - DOMAIN-SUFFIX,duiba.com.cn
  - DOMAIN-SUFFIX,duomeng.cn
  - DOMAIN-SUFFIX,dxpmedia.com
  - DOMAIN-SUFFIX,edigitalsurvey.com
  - DOMAIN-SUFFIX,eduancm.com
  - DOMAIN-SUFFIX,emarbox.com
  - DOMAIN-SUFFIX,exosrv.com
  - DOMAIN-SUFFIX,fancyapi.com
  - DOMAIN-SUFFIX,feitian001.com
  - DOMAIN-SUFFIX,feixin2.com
  - DOMAIN-SUFFIX,flashtalking.com
  - DOMAIN-SUFFIX,fraudmetrix.cn
  - DOMAIN-SUFFIX,g1.tagtic.cn
  - DOMAIN-SUFFIX,gentags.net
  - DOMAIN-SUFFIX,gepush.com
  - DOMAIN-SUFFIX,getui.com
  - DOMAIN-SUFFIX,glispa.com
  - DOMAIN-SUFFIX,go-mpulse
  - DOMAIN-SUFFIX,go-mpulse.net
  - DOMAIN-SUFFIX,godloveme.cn
  - DOMAIN-SUFFIX,gridsum.com
  - DOMAIN-SUFFIX,gridsumdissector.cn
  - DOMAIN-SUFFIX,gridsumdissector.com
  - DOMAIN-SUFFIX,growingio.com
  - DOMAIN-SUFFIX,guohead.com
  - DOMAIN-SUFFIX,guomob.com
  - DOMAIN-SUFFIX,haoghost.com
  - DOMAIN-SUFFIX,hivecn.cn
  - DOMAIN-SUFFIX,hypers.com
  - DOMAIN-SUFFIX,icast.cn
  - DOMAIN-SUFFIX,igexin.com
  - DOMAIN-SUFFIX,il8r.com
  - DOMAIN-SUFFIX,imageter.com
  - DOMAIN-SUFFIX,immob.cn
  - DOMAIN-SUFFIX,inad.com
  - DOMAIN-SUFFIX,inmobi.cn
  - DOMAIN-SUFFIX,inmobi.net
  - DOMAIN-SUFFIX,inmobicdn.cn
  - DOMAIN-SUFFIX,inmobicdn.net
  - DOMAIN-SUFFIX,innity.com
  - DOMAIN-SUFFIX,instabug.com
  - DOMAIN-SUFFIX,intely.cn
  - DOMAIN-SUFFIX,iperceptions.com
  - DOMAIN-SUFFIX,ipinyou.com
  - DOMAIN-SUFFIX,irs01.com
  - DOMAIN-SUFFIX,irs01.net
  - DOMAIN-SUFFIX,irs09.com
  - DOMAIN-SUFFIX,istreamsche.com
  - DOMAIN-SUFFIX,jesgoo.com
  - DOMAIN-SUFFIX,jiaeasy.net
  - DOMAIN-SUFFIX,jiguang.cn
  - DOMAIN-SUFFIX,jimdo.com
  - DOMAIN-SUFFIX,jisucn.com
  - DOMAIN-SUFFIX,jmgehn.cn
  - DOMAIN-SUFFIX,jpush.cn
  - DOMAIN-SUFFIX,jusha.com
  - DOMAIN-SUFFIX,juzi.cn
  - DOMAIN-SUFFIX,juzilm.com
  - DOMAIN-SUFFIX,kejet.com
  - DOMAIN-SUFFIX,kejet.net
  - DOMAIN-SUFFIX,keydot.net
  - DOMAIN-SUFFIX,keyrun.cn
  - DOMAIN-SUFFIX,kmd365.com
  - DOMAIN-SUFFIX,krux.net
  - DOMAIN-SUFFIX,lnk0.com
  - DOMAIN-SUFFIX,lnk8.cn
  - DOMAIN-SUFFIX,localytics.com
  - DOMAIN-SUFFIX,lomark.cn
  - DOMAIN-SUFFIX,lotuseed.com
  - DOMAIN-SUFFIX,lrswl.com
  - DOMAIN-SUFFIX,lufax.com
  - DOMAIN-SUFFIX,madhouse.cn
  - DOMAIN-SUFFIX,madmini.com
  - DOMAIN-SUFFIX,madserving.com
  - DOMAIN-SUFFIX,magicwindow.cn
  - DOMAIN-SUFFIX,mathtag.com
  - DOMAIN-SUFFIX,maysunmedia.com
  - DOMAIN-SUFFIX,mbai.cn
  - DOMAIN-SUFFIX,mediaplex.com
  - DOMAIN-SUFFIX,mediav.com
  - DOMAIN-SUFFIX,megajoy.com
  - DOMAIN-SUFFIX,mgogo.com
  - DOMAIN-SUFFIX,miaozhen.com
  - DOMAIN-SUFFIX,microad-cn.com
  - DOMAIN-SUFFIX,miidi.net
  - DOMAIN-SUFFIX,mijifen.com
  - DOMAIN-SUFFIX,mixpanel.com
  - DOMAIN-SUFFIX,mjmobi.com
  - DOMAIN-SUFFIX,mng-ads.com
  - DOMAIN-SUFFIX,moad.cn
  - DOMAIN-SUFFIX,moatads.com
  - DOMAIN-SUFFIX,mobaders.com
  - DOMAIN-SUFFIX,mobclix.com
  - DOMAIN-SUFFIX,mobgi.com
  - DOMAIN-SUFFIX,mobisage.cn
  - DOMAIN-SUFFIX,moogos.com
  - DOMAIN-SUFFIX,mopub.com
  - DOMAIN-SUFFIX,moquanad.com
  - DOMAIN-SUFFIX,mpush.cn
  - DOMAIN-SUFFIX,mxpnl.com
  - DOMAIN-SUFFIX,myhug.cn
  - DOMAIN-SUFFIX,mzy2014.com
  - DOMAIN-SUFFIX,networkbench.com
  - DOMAIN-SUFFIX,ninebox.cn
  - DOMAIN-SUFFIX,nylalobghyhirgh.com
  - DOMAIN-SUFFIX,o2omobi.com
  - DOMAIN-SUFFIX,oadz.com
  - DOMAIN-SUFFIX,oneapm.com
  - DOMAIN-SUFFIX,onetad.com
  - DOMAIN-SUFFIX,optaim.com
  - DOMAIN-SUFFIX,optimix.asia
  - DOMAIN-SUFFIX,optimix.cn
  - DOMAIN-SUFFIX,optimizelyapis.com
  - DOMAIN-SUFFIX,overture.com
  - DOMAIN-SUFFIX,p0y.cn
  - DOMAIN-SUFFIX,pagechoice.net
  - DOMAIN-SUFFIX,pingdom.net
  - DOMAIN-SUFFIX,plugrush.com
  - DOMAIN-SUFFIX,popin.cc
  - DOMAIN-SUFFIX,pro.cn
  - DOMAIN-SUFFIX,publicidad.net
  - DOMAIN-SUFFIX,publicidad.tv
  - DOMAIN-SUFFIX,pubmatic.com
  - DOMAIN-SUFFIX,pubnub.com
  - DOMAIN-SUFFIX,qcl777.com
  - DOMAIN-SUFFIX,qiyou.com
  - DOMAIN-SUFFIX,qtmojo.com
  - DOMAIN-SUFFIX,quantcount.com
  - DOMAIN-SUFFIX,qucaigg.com
  - DOMAIN-SUFFIX,qumi.com
  - DOMAIN-SUFFIX,qxxys.com
  - DOMAIN-SUFFIX,reachmax.cn
  - DOMAIN-SUFFIX,responsys.net
  - DOMAIN-SUFFIX,revsci.net
  - DOMAIN-SUFFIX,rlcdn.com
  - DOMAIN-SUFFIX,rtbasia.com
  - DOMAIN-SUFFIX,sanya1.com
  - DOMAIN-SUFFIX,scupio.com
  - DOMAIN-SUFFIX,shuiguo.com
  - DOMAIN-SUFFIX,shuzilm.cn
  - DOMAIN-SUFFIX,sitemeter.com
  - DOMAIN-SUFFIX,sitescout.com
  - DOMAIN-SUFFIX,sitetag.us
  - DOMAIN-SUFFIX,smartmad.com
  - DOMAIN-SUFFIX,social-touch.com
  - DOMAIN-SUFFIX,somecoding.com
  - DOMAIN-SUFFIX,sponsorpay.com
  - DOMAIN-SUFFIX,stargame.com
  - DOMAIN-SUFFIX,stg8.com
  - DOMAIN-SUFFIX,switchadhub.com
  - DOMAIN-SUFFIX,sycbbs.com
  - DOMAIN-SUFFIX,synacast.com
  - DOMAIN-SUFFIX,sysdig.com
  - DOMAIN-SUFFIX,talkingdata.com
  - DOMAIN-SUFFIX,talkingdata.net
  - DOMAIN-SUFFIX,tansuotv.com
  - DOMAIN-SUFFIX,tanv.com
  - DOMAIN-SUFFIX,tanx.com
  - DOMAIN-SUFFIX,tapjoy.cn
  - DOMAIN-SUFFIX,th7.cn
  - DOMAIN-SUFFIX,thoughtleadr.com
  - DOMAIN-SUFFIX,tianmidian.com
  - DOMAIN-SUFFIX,tiqcdn.com
  - DOMAIN-SUFFIX,touclick.com
  - DOMAIN-SUFFIX,trafficjam.cn
  - DOMAIN-SUFFIX,trafficmp.com
  - DOMAIN-SUFFIX,tuia.cn
  - DOMAIN-SUFFIX,ueadlian.com
  - DOMAIN-SUFFIX,uerzyr.cn
  - DOMAIN-SUFFIX,ugdtimg.com
  - DOMAIN-SUFFIX,ugvip.com
  - DOMAIN-SUFFIX,ujian.cc
  - DOMAIN-SUFFIX,ukeiae.com
  - DOMAIN-SUFFIX,umeng.co
  - DOMAIN-SUFFIX,umeng.com
  - DOMAIN-SUFFIX,umtrack.com
  - DOMAIN-SUFFIX,unimhk.com
  - DOMAIN-SUFFIX,union-wifi.com
  - DOMAIN-SUFFIX,union001.com
  - DOMAIN-SUFFIX,unionsy.com
  - DOMAIN-SUFFIX,unlitui.com
  - DOMAIN-SUFFIX,uri6.com
  - DOMAIN-SUFFIX,ushaqi.com
  - DOMAIN-SUFFIX,usingde.com
  - DOMAIN-SUFFIX,uuzu.com
  - DOMAIN-SUFFIX,uyunad.com
  - DOMAIN-SUFFIX,vamaker.com
  - DOMAIN-SUFFIX,vlion.cn
  - DOMAIN-SUFFIX,voiceads.cn
  - DOMAIN-SUFFIX,voiceads.com
  - DOMAIN-SUFFIX,vpon.com
  - DOMAIN-SUFFIX,vungle.cn
  - DOMAIN-SUFFIX,vungle.com
  - DOMAIN-SUFFIX,waps.cn
  - DOMAIN-SUFFIX,wapx.cn
  - DOMAIN-SUFFIX,webterren.com
  - DOMAIN-SUFFIX,whpxy.com
  - DOMAIN-SUFFIX,winads.cn
  - DOMAIN-SUFFIX,winasdaq.com
  - DOMAIN-SUFFIX,wiyun.com
  - DOMAIN-SUFFIX,wooboo.com.cn
  - DOMAIN-SUFFIX,wqmobile.com
  - DOMAIN-SUFFIX,wrating.com
  - DOMAIN-SUFFIX,wumii.cn
  - DOMAIN-SUFFIX,wwads.cn
  - DOMAIN-SUFFIX,xcy8.com
  - DOMAIN-SUFFIX,xdrig.com
  - DOMAIN-SUFFIX,xiaozhen.com
  - DOMAIN-SUFFIX,xibao100.com
  - DOMAIN-SUFFIX,xtgreat.com
  - DOMAIN-SUFFIX,xy.com
  - DOMAIN-SUFFIX,yandui.com
  - DOMAIN-SUFFIX,yigao.com
  - DOMAIN-SUFFIX,yijifen.com
  - DOMAIN-SUFFIX,yinooo.com
  - DOMAIN-SUFFIX,yiqifa.com
  - DOMAIN-SUFFIX,yiwk.com
  - DOMAIN-SUFFIX,ylunion.com
  - DOMAIN-SUFFIX,ymapp.com
  - DOMAIN-SUFFIX,ymcdn.cn
  - DOMAIN-SUFFIX,yongyuelm.com
  - DOMAIN-SUFFIX,yooli.com
  - DOMAIN-SUFFIX,youmi.net
  - DOMAIN-SUFFIX,youxiaoad.com
  - DOMAIN-SUFFIX,yoyi.com.cn
  - DOMAIN-SUFFIX,yoyi.tv
  - DOMAIN-SUFFIX,yrxmr.com
  - DOMAIN-SUFFIX,ysjwj.com
  - DOMAIN-SUFFIX,yunjiasu.com
  - DOMAIN-SUFFIX,yunpifu.cn
  - DOMAIN-SUFFIX,zampdsp.com
  - DOMAIN-SUFFIX,zamplus.com
  - DOMAIN-SUFFIX,zcdsp.com
  - DOMAIN-SUFFIX,zhidian3g.cn
  - DOMAIN-SUFFIX,zhiziyun.com
  - DOMAIN-SUFFIX,zhjfad.com
  - DOMAIN-SUFFIX,zqzxz.com
  - DOMAIN-SUFFIX,zzsx8.com

  # 广告联盟-国外****************
  - DOMAIN-SUFFIX,acuityplatform.com
  - DOMAIN-SUFFIX,ad-stir.com
  - DOMAIN-SUFFIX,ad-survey.com
  - DOMAIN-SUFFIX,ad4game.com
  - DOMAIN-SUFFIX,adcloud.jp
  - DOMAIN-SUFFIX,adcolony.com
  - DOMAIN-SUFFIX,addthis.com
  - DOMAIN-SUFFIX,adfurikun.jp
  - DOMAIN-SUFFIX,adhigh.net
  - DOMAIN-SUFFIX,adhood.com
  - DOMAIN-SUFFIX,adinall.com
  - DOMAIN-SUFFIX,adition.com
  - DOMAIN-SUFFIX,adk2x.com
  - DOMAIN-SUFFIX,admarket.mobi
  - DOMAIN-SUFFIX,admarvel.com
  - DOMAIN-SUFFIX,admedia.com
  - DOMAIN-SUFFIX,adnxs.com
  - DOMAIN-SUFFIX,adotmob.com
  - DOMAIN-SUFFIX,adperium.com
  - DOMAIN-SUFFIX,adriver.ru
  - DOMAIN-SUFFIX,adroll.com
  - DOMAIN-SUFFIX,adsco.re
  - DOMAIN-SUFFIX,adservice.com
  - DOMAIN-SUFFIX,adsrvr.org
  - DOMAIN-SUFFIX,adsymptotic.com
  - DOMAIN-SUFFIX,adtaily.com
  - DOMAIN-SUFFIX,adtech.de
  - DOMAIN-SUFFIX,adtechjp.com
  - DOMAIN-SUFFIX,adtechus.com
  - DOMAIN-SUFFIX,airpush.com
  - DOMAIN-SUFFIX,am15.net
  - DOMAIN-SUFFIX,amobee.com
  - DOMAIN-SUFFIX,appier.net
  - DOMAIN-SUFFIX,applift.com
  - DOMAIN-SUFFIX,apsalar.com
  - DOMAIN-SUFFIX,atas.io
  - DOMAIN-SUFFIX,awempire.com
  - DOMAIN-SUFFIX,axonix.com
  - DOMAIN-SUFFIX,beintoo.com
  - DOMAIN-SUFFIX,bepolite.eu
  - DOMAIN-SUFFIX,bidtheatre.com
  - DOMAIN-SUFFIX,bidvertiser.com
  - DOMAIN-SUFFIX,blismedia.com
  - DOMAIN-SUFFIX,brucelead.com
  - DOMAIN-SUFFIX,bttrack.com
  - DOMAIN-SUFFIX,casalemedia.com
  - DOMAIN-SUFFIX,celtra.com
  - DOMAIN-SUFFIX,channeladvisor.com
  - DOMAIN-SUFFIX,connexity.net
  - DOMAIN-SUFFIX,criteo.com
  - DOMAIN-SUFFIX,criteo.net
  - DOMAIN-SUFFIX,csbew.com
  - DOMAIN-SUFFIX,directrev.com
  - DOMAIN-SUFFIX,dumedia.ru
  - DOMAIN-SUFFIX,effectivemeasure.com
  - DOMAIN-SUFFIX,effectivemeasure.net
  - DOMAIN-SUFFIX,eqads.com
  - DOMAIN-SUFFIX,everesttech.net
  - DOMAIN-SUFFIX,exoclick.com
  - DOMAIN-SUFFIX,extend.tv
  - DOMAIN-SUFFIX,eyereturn.com
  - DOMAIN-SUFFIX,fastapi.net
  - DOMAIN-SUFFIX,fastclick.com
  - DOMAIN-SUFFIX,fastclick.net
  - DOMAIN-SUFFIX,flurry.com
  - DOMAIN-SUFFIX,gosquared.com
  - DOMAIN-SUFFIX,gtags.net
  - DOMAIN-SUFFIX,heyzap.com
  - DOMAIN-SUFFIX,histats.com
  - DOMAIN-SUFFIX,hitslink.com
  - DOMAIN-SUFFIX,hot-mob.com
  - DOMAIN-SUFFIX,hyperpromote.com
  - DOMAIN-SUFFIX,i-mobile.co.jp
  - DOMAIN-SUFFIX,imrworldwide.com
  - DOMAIN-SUFFIX,inmobi.com
  - DOMAIN-SUFFIX,inner-active.mobi
  - DOMAIN-SUFFIX,intentiq.com
  - DOMAIN-SUFFIX,inter1ads.com
  - DOMAIN-SUFFIX,ipredictive.com
  - DOMAIN-SUFFIX,ironsrc.com
  - DOMAIN-SUFFIX,iskyworker.com
  - DOMAIN-SUFFIX,jizzads.com
  - DOMAIN-SUFFIX,juicyads.com
  - DOMAIN-SUFFIX,kochava.com
  - DOMAIN-SUFFIX,leadbolt.com
  - DOMAIN-SUFFIX,leadbolt.net
  - DOMAIN-SUFFIX,leadboltads.net
  - DOMAIN-SUFFIX,leadboltapps.net
  - DOMAIN-SUFFIX,leadboltmobile.net
  - DOMAIN-SUFFIX,lenzmx.com
  - DOMAIN-SUFFIX,liveadvert.com
  - DOMAIN-SUFFIX,marketgid.com
  - DOMAIN-SUFFIX,marketo.com
  - DOMAIN-SUFFIX,mdotm.com
  - DOMAIN-SUFFIX,medialytics.com
  - DOMAIN-SUFFIX,medialytics.io
  - DOMAIN-SUFFIX,meetrics.com
  - DOMAIN-SUFFIX,meetrics.net
  - DOMAIN-SUFFIX,mgid.com
  - DOMAIN-SUFFIX,millennialmedia.com
  - DOMAIN-SUFFIX,mobadme.jp
  - DOMAIN-SUFFIX,mobfox.com
  - DOMAIN-SUFFIX,mobileadtrading.com
  - DOMAIN-SUFFIX,mobilityware.com
  - DOMAIN-SUFFIX,mojiva.com
  - DOMAIN-SUFFIX,mookie1.com
  - DOMAIN-SUFFIX,msads.net
  - DOMAIN-SUFFIX,mydas.mobi
  - DOMAIN-SUFFIX,nend.net
  - DOMAIN-SUFFIX,netshelter.net
  - DOMAIN-SUFFIX,nexage.com
  - DOMAIN-SUFFIX,owneriq.net
  - DOMAIN-SUFFIX,pixels.asia
  - DOMAIN-SUFFIX,plista.com
  - DOMAIN-SUFFIX,popads.net
  - DOMAIN-SUFFIX,powerlinks.com
  - DOMAIN-SUFFIX,propellerads.com
  - DOMAIN-SUFFIX,quantserve.com
  - DOMAIN-SUFFIX,rayjump.com
  - DOMAIN-SUFFIX,revdepo.com
  - DOMAIN-SUFFIX,rubiconproject.com
  - DOMAIN-SUFFIX,sape.ru
  - DOMAIN-SUFFIX,scorecardresearch.com
  - DOMAIN-SUFFIX,segment.com
  - DOMAIN-SUFFIX,serving-sys.com
  - DOMAIN-SUFFIX,sharethis.com
  - DOMAIN-SUFFIX,smaato.com
  - DOMAIN-SUFFIX,smaato.net
  - DOMAIN-SUFFIX,smartadserver.com
  - DOMAIN-SUFFIX,smartnews-ads.com
  - DOMAIN-SUFFIX,startapp.com
  - DOMAIN-SUFFIX,startappexchange.com
  - DOMAIN-SUFFIX,statcounter.com
  - DOMAIN-SUFFIX,steelhousemedia.com
  - DOMAIN-SUFFIX,stickyadstv.com
  - DOMAIN-SUFFIX,supersonic.com
  - DOMAIN-SUFFIX,taboola.com
  - DOMAIN-SUFFIX,tapjoy.com
  - DOMAIN-SUFFIX,tapjoyads.com
  - DOMAIN-SUFFIX,trafficjunky.com
  - DOMAIN-SUFFIX,trafficjunky.net
  - DOMAIN-SUFFIX,tribalfusion.com
  - DOMAIN-SUFFIX,turn.com
  - DOMAIN-SUFFIX,uberads.com
  - DOMAIN-SUFFIX,vidoomy.com
  - DOMAIN-SUFFIX,viglink.com
  - DOMAIN-SUFFIX,voicefive.com
  - DOMAIN-SUFFIX,wedolook.com
  - DOMAIN-SUFFIX,yadro.ru
  - DOMAIN-SUFFIX,yengo.com
  - DOMAIN-SUFFIX,zedo.com
  - DOMAIN-SUFFIX,zemanta.com

  # 垃圾站点****************
  - DOMAIN-SUFFIX,11h5.com
  - DOMAIN-SUFFIX,1kxun.mobi
  - DOMAIN-SUFFIX,26zsd.cn
  - DOMAIN-SUFFIX,519397.com
  - DOMAIN-SUFFIX,626uc.com
  - DOMAIN-SUFFIX,915.com
  - DOMAIN-SUFFIX,appget.cn
  - DOMAIN-SUFFIX,appuu.cn
  - DOMAIN-SUFFIX,coinhive.com
  - DOMAIN-SUFFIX,huodonghezi.cn
  - DOMAIN-SUFFIX,vcbn65.xyz
  - DOMAIN-SUFFIX,wanfeng1.com
  - DOMAIN-SUFFIX,wep016.top
  - DOMAIN-SUFFIX,win-stock.com.cn
  - DOMAIN-SUFFIX,zantainet.com

  - DOMAIN-SUFFIX,dh54wf.xyz
  - DOMAIN-SUFFIX,g2q3e.cn

  # 运营商广告****************
  - DOMAIN-SUFFIX,114so.cn
  - DOMAIN-SUFFIX,go.10086.cn
  - DOMAIN-SUFFIX,hivedata.cc
  - DOMAIN-SUFFIX,navi.gd.chinamobile.com